/*     31558 : 이미지 (비율형)      */
.img_ratio__31558__ {max-width:100%;vertical-align:top}
.img_ratio__31558__ * {box-sizing:border-box}
.img_ratio__31558__ a {display:block;vertical-align:top}
.img_ratio__31558__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__31558__ img {width:auto}
}

/*     208174 : 타이틀 텍스트      */
.title__208174__ {font-size:0}
.title__208174__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__208174__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__208174__.style_top p {padding-top:10px}
.title__208174__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__208174__.style_right p {padding-right:14px}
.title__208174__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__208174__.style_bottom p {padding-bottom:12px}
.title__208174__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__208174__.style_left p {padding-left:14px}
.title__208174__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__208174__.style_circle1 p {padding-left:18px}
.title__208174__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__208174__.style_circle2 p {padding-left:18px}
.title__208174__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__208174__ p {font-size:20px}
	.title__208174__.style_top p:before {width:20px}
	.title__208174__.style_right p:before {height:20px}
	.title__208174__.style_bottom p:before {width:20px}
	.title__208174__.style_left p:before {height:20px}
}

/*     30082 : 타이틀 텍스트      */
.title__30082__ {font-size:0; }
.title__30082__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#444444; letter-spacing:-1px; line-height:1.4em;
}
.title__30082__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__30082__.style_top p {padding-top:10px;}
.title__30082__.style_top p:before {top:0; left:0; width:28px; height:4px;}

.title__30082__.style_right p {padding-right:14px;}
.title__30082__.style_right p:before {top:16%; right:0; width:4px; height:28px;}

.title__30082__.style_bottom p {padding-bottom:12px;}
.title__30082__.style_bottom p:before {left:0; bottom:0; width:28px; height:4px;}

.title__30082__.style_left p {padding-left:14px;}
.title__30082__.style_left p:before {top:16%; left:0; width:4px; height:28px;}

.title__30082__.style_circle1 p {padding-left:18px;}
.title__30082__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__30082__.style_circle2 p {padding-left:18px;}
.title__30082__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     30083 : 지도 (직접입력)      */
.map__30083__ iframe {box-sizing:border-box; border:1px solid #ddd;}
.map__30083__ p {display:block; margin:0; padding:15px; background:#f5f5f5; font-size:13px;}
.map__30083__ .build_preview__30083__ {display:table; width:100%;}
.map__30083__ .build_preview__30083__ .inner__30083__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__30083__ .build_preview__30083__ .inner__30083__ .subject__30083__ {display:block; font-size:16px; font-weight:bold;}
.map__30083__ .build_preview__30083__ .inner__30083__ .exp_text__30083__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:1023px){
	.map__30083__ iframe {height:200px;}
	.map__30083__ .build_preview__30083__ .inner__30083__ {height:200px;}
}

/*     30084 : 타이틀 텍스트      */
.title__30084__ {font-size:0; }
.title__30084__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#444444; letter-spacing:-1px; line-height:1.4em;
}
.title__30084__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__30084__.style_top p {padding-top:10px;}
.title__30084__.style_top p:before {top:0; left:0; width:28px; height:4px;}

.title__30084__.style_right p {padding-right:14px;}
.title__30084__.style_right p:before {top:16%; right:0; width:4px; height:28px;}

.title__30084__.style_bottom p {padding-bottom:12px;}
.title__30084__.style_bottom p:before {left:0; bottom:0; width:28px; height:4px;}

.title__30084__.style_left p {padding-left:14px;}
.title__30084__.style_left p:before {top:16%; left:0; width:4px; height:28px;}

.title__30084__.style_circle1 p {padding-left:18px;}
.title__30084__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__30084__.style_circle2 p {padding-left:18px;}
.title__30084__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     30085 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__30085__ .inline_block__30085__ {display:inline-block;}
.text_wrap__30085__ .inline_block__30085__ .inner__30085__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__30085__ .inline_block__30085__ .inner__30085__ .icon__30085__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__30085__ .inline_block__30085__ .inner__30085__ .icon__30085__:before {content:'\e60e'; font-family:"icomoon_text_list";}
.text_wrap__30085__ .inline_block__30085__ .inner__30085__ .text__30085__ {display:table-cell; font-weight:bold; color:#000000; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__30085__.s_size_75 .inline_block__30085__ .inner__30085__ .icon__30085__ {padding-right:.5em; font-size:.75em;}
.text_wrap__30085__.s_size_100 .inline_block__30085__ .inner__30085__ .icon__30085__ {padding-right:.5em; font-size:1em;}
.text_wrap__30085__.s_size_150 .inline_block__30085__ .inner__30085__ .icon__30085__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__30085__.s_size_200 .inline_block__30085__ .inner__30085__ .icon__30085__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__30085__.s_size_250 .inline_block__30085__ .inner__30085__ .icon__30085__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     30086 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__30086__ .inline_block__30086__ {display:inline-block;}
.text_wrap__30086__ .inline_block__30086__ .inner__30086__ {display:table; margin:0; padding:0; font-size:20px; line-height:1.6em; text-decoration:none;}
.text_wrap__30086__ .inline_block__30086__ .inner__30086__ .icon__30086__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__30086__ .inline_block__30086__ .inner__30086__ .icon__30086__:before {content:'\e614'; font-family:"icomoon_text_list";}
.text_wrap__30086__ .inline_block__30086__ .inner__30086__ .text__30086__ {display:table-cell; font-weight:bold; color:#000000; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__30086__.s_size_75 .inline_block__30086__ .inner__30086__ .icon__30086__ {padding-right:.5em; font-size:.75em;}
.text_wrap__30086__.s_size_100 .inline_block__30086__ .inner__30086__ .icon__30086__ {padding-right:.5em; font-size:1em;}
.text_wrap__30086__.s_size_150 .inline_block__30086__ .inner__30086__ .icon__30086__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__30086__.s_size_200 .inline_block__30086__ .inner__30086__ .icon__30086__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__30086__.s_size_250 .inline_block__30086__ .inner__30086__ .icon__30086__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     30087 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__30087__ .inline_block__30087__ {display:inline-block;}
.text_wrap__30087__ .inline_block__30087__ .inner__30087__ {display:table; margin:0; padding:0; font-size:20px; line-height:1.6em; text-decoration:none;}
.text_wrap__30087__ .inline_block__30087__ .inner__30087__ .icon__30087__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__30087__ .inline_block__30087__ .inner__30087__ .icon__30087__:before {content:'\e617'; font-family:"icomoon_text_list";}
.text_wrap__30087__ .inline_block__30087__ .inner__30087__ .text__30087__ {display:table-cell; font-weight:bold; color:#000000; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__30087__.s_size_75 .inline_block__30087__ .inner__30087__ .icon__30087__ {padding-right:.5em; font-size:.75em;}
.text_wrap__30087__.s_size_100 .inline_block__30087__ .inner__30087__ .icon__30087__ {padding-right:.5em; font-size:1em;}
.text_wrap__30087__.s_size_150 .inline_block__30087__ .inner__30087__ .icon__30087__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__30087__.s_size_200 .inline_block__30087__ .inner__30087__ .icon__30087__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__30087__.s_size_250 .inline_block__30087__ .inner__30087__ .icon__30087__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     30088 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__30088__ .inline_block__30088__ {display:inline-block;}
.text_wrap__30088__ .inline_block__30088__ .inner__30088__ {display:table; margin:0; padding:0; font-size:20px; line-height:1.6em; text-decoration:none;}
.text_wrap__30088__ .inline_block__30088__ .inner__30088__ .icon__30088__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__30088__ .inline_block__30088__ .inner__30088__ .icon__30088__:before {content:'\e610'; font-family:"icomoon_text_list";}
.text_wrap__30088__ .inline_block__30088__ .inner__30088__ .text__30088__ {display:table-cell; font-weight:bold; color:#000000; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__30088__.s_size_75 .inline_block__30088__ .inner__30088__ .icon__30088__ {padding-right:.5em; font-size:.75em;}
.text_wrap__30088__.s_size_100 .inline_block__30088__ .inner__30088__ .icon__30088__ {padding-right:.5em; font-size:1em;}
.text_wrap__30088__.s_size_150 .inline_block__30088__ .inner__30088__ .icon__30088__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__30088__.s_size_200 .inline_block__30088__ .inner__30088__ .icon__30088__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__30088__.s_size_250 .inline_block__30088__ .inner__30088__ .icon__30088__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     30089 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_wrap__30089__ .inline_block__30089__ {display:inline-block;}
.text_wrap__30089__ .inline_block__30089__ .inner__30089__ {display:table; margin:0; padding:0; font-size:15px; line-height:1.6em; text-decoration:none;}
.text_wrap__30089__ .inline_block__30089__ .inner__30089__ .icon__30089__ {display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#000000; vertical-align:top;}
.text_wrap__30089__ .inline_block__30089__ .inner__30089__ .icon__30089__:before {content:'\e616'; font-family:"icomoon_text_list";}
.text_wrap__30089__ .inline_block__30089__ .inner__30089__ .text__30089__ {display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;}

.text_wrap__30089__.s_size_75 .inline_block__30089__ .inner__30089__ .icon__30089__ {padding-right:.5em; font-size:.75em;}
.text_wrap__30089__.s_size_100 .inline_block__30089__ .inner__30089__ .icon__30089__ {padding-right:.5em; font-size:1em;}
.text_wrap__30089__.s_size_150 .inline_block__30089__ .inner__30089__ .icon__30089__ {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_wrap__30089__.s_size_200 .inline_block__30089__ .inner__30089__ .icon__30089__ {padding-right:.3em; font-size:2em; line-height:1em;}
.text_wrap__30089__.s_size_250 .inline_block__30089__ .inner__30089__ .icon__30089__ {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     206073 : 이미지 리스트      */
.img_tile__206073__:after {content:''; display:block; clear:both;}
.img_tile__206073__ * {box-sizing:border-box;}
.img_tile__206073__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__206073__ .item:hover {top:-10px;}
.img_tile__206073__ .item a {display:block; text-decoration:none;}
.img_tile__206073__ .figure {display:block;}
.img_tile__206073__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__206073__ .caption {display:block; margin-top:10px;}
.img_tile__206073__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__206073__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__206073__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__206073__ .item {width:100%;}
.col_m_2__206073__ .item {width:50%;}
.col_m_3__206073__ .item {width:33.3333%;}
.col_m_4__206073__ .item {width:25%;}
.col_m_5__206073__ .item {width:20%;}
.col_m_6__206073__ .item {width:16.6666%;}

.col_m_1__206073__ .item,
.col_m_2__206073__ .item2n,
.col_m_3__206073__ .item3n,
.col_m_4__206073__ .item4n,
.col_m_5__206073__ .item5n,
.col_m_6__206073__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__206073__ .caption {margin-top:20px;}

	.text_sml__206073__ .caption > span.subject {font-size:14px;}
	.text_sml__206073__ .caption > span.content {font-size:13px;}
	.text_med__206073__ .caption > span.subject {font-size:16px;}
	.text_med__206073__ .caption > span.content {font-size:13px;}
	.text_big__206073__ .caption > span.subject {font-size:18px;}
	.text_big__206073__ .caption > span.content {font-size:13px;}

	.col_m_1__206073__ .item,
	.col_m_2__206073__ .item2n,
	.col_m_3__206073__ .item3n,
	.col_m_4__206073__ .item4n,
	.col_m_5__206073__ .item5n,
	.col_m_6__206073__ .item6n {clear:none;}

	.col_t_1__206073__ .item {width:100%;}
	.col_t_2__206073__ .item {width:50%;}
	.col_t_3__206073__ .item {width:33.3333%;}
	.col_t_4__206073__ .item {width:25%;}
	.col_t_5__206073__ .item {width:20%;}
	.col_t_6__206073__ .item {width:16.6666%;}

	.col_t_1__206073__ .item,
	.col_t_2__206073__ .item2n,
	.col_t_3__206073__ .item3n,
	.col_t_4__206073__ .item4n,
	.col_t_5__206073__ .item5n,
	.col_t_6__206073__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__206073__ .item,
	.col_t_2__206073__ .item2n,
	.col_t_3__206073__ .item3n,
	.col_t_4__206073__ .item4n,
	.col_t_5__206073__ .item5n,
	.col_t_6__206073__ .item6n {clear:none;}

	.col_pc_1__206073__ .item {width:100%;}
	.col_pc_2__206073__ .item {width:50%;}
	.col_pc_3__206073__ .item {width:33.3333%;}
	.col_pc_4__206073__ .item {width:25%;}
	.col_pc_5__206073__ .item {width:20%;}
	.col_pc_6__206073__ .item {width:16.6666%;}

	.col_pc_1__206073__ .item,
	.col_pc_2__206073__ .item2n,
	.col_pc_3__206073__ .item3n,
	.col_pc_4__206073__ .item4n,
	.col_pc_5__206073__ .item5n,
	.col_pc_6__206073__ .item6n {clear:both;}
}

@media all and (max-width:500px){
  .img_tile__206073__ .caption > span.subject {min-height:58px;}
}

/*     206074 : 이미지 리스트      */
.img_tile__206074__:after {content:''; display:block; clear:both;}
.img_tile__206074__ * {box-sizing:border-box;}
.img_tile__206074__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__206074__ .item:hover {top:-10px;}
.img_tile__206074__ .item a {display:block; text-decoration:none;}
.img_tile__206074__ .figure {display:block;}
.img_tile__206074__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__206074__ .caption {display:block; margin-top:10px;}
.img_tile__206074__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__206074__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__206074__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__206074__ .item {width:100%;}
.col_m_2__206074__ .item {width:50%;}
.col_m_3__206074__ .item {width:33.3333%;}
.col_m_4__206074__ .item {width:25%;}
.col_m_5__206074__ .item {width:20%;}
.col_m_6__206074__ .item {width:16.6666%;}

.col_m_1__206074__ .item,
.col_m_2__206074__ .item2n,
.col_m_3__206074__ .item3n,
.col_m_4__206074__ .item4n,
.col_m_5__206074__ .item5n,
.col_m_6__206074__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__206074__ .caption {margin-top:20px;}

	.text_sml__206074__ .caption > span.subject {font-size:14px;}
	.text_sml__206074__ .caption > span.content {font-size:13px;}
	.text_med__206074__ .caption > span.subject {font-size:16px;}
	.text_med__206074__ .caption > span.content {font-size:13px;}
	.text_big__206074__ .caption > span.subject {font-size:18px;}
	.text_big__206074__ .caption > span.content {font-size:13px;}

	.col_m_1__206074__ .item,
	.col_m_2__206074__ .item2n,
	.col_m_3__206074__ .item3n,
	.col_m_4__206074__ .item4n,
	.col_m_5__206074__ .item5n,
	.col_m_6__206074__ .item6n {clear:none;}

	.col_t_1__206074__ .item {width:100%;}
	.col_t_2__206074__ .item {width:50%;}
	.col_t_3__206074__ .item {width:33.3333%;}
	.col_t_4__206074__ .item {width:25%;}
	.col_t_5__206074__ .item {width:20%;}
	.col_t_6__206074__ .item {width:16.6666%;}

	.col_t_1__206074__ .item,
	.col_t_2__206074__ .item2n,
	.col_t_3__206074__ .item3n,
	.col_t_4__206074__ .item4n,
	.col_t_5__206074__ .item5n,
	.col_t_6__206074__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__206074__ .item,
	.col_t_2__206074__ .item2n,
	.col_t_3__206074__ .item3n,
	.col_t_4__206074__ .item4n,
	.col_t_5__206074__ .item5n,
	.col_t_6__206074__ .item6n {clear:none;}

	.col_pc_1__206074__ .item {width:100%;}
	.col_pc_2__206074__ .item {width:50%;}
	.col_pc_3__206074__ .item {width:33.3333%;}
	.col_pc_4__206074__ .item {width:25%;}
	.col_pc_5__206074__ .item {width:20%;}
	.col_pc_6__206074__ .item {width:16.6666%;}

	.col_pc_1__206074__ .item,
	.col_pc_2__206074__ .item2n,
	.col_pc_3__206074__ .item3n,
	.col_pc_4__206074__ .item4n,
	.col_pc_5__206074__ .item5n,
	.col_pc_6__206074__ .item6n {clear:both;}
}

@media all and (max-width:500px){
  .img_tile__206074__ .caption > span.subject {min-height:58px;}
}

